
Grupo 5B-2024 - Bug #4208

Bug # 4504 (New): Implementacion

realizar pruebad de estabilidad con el sensor imu

09/12/2024 10:23 AM - pablo varas

Status: New Start date: 10/27/2024

Priority: Normal Due date: 11/15/2024

Assignee:  % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se necesita verificar que el robot pueda permanecer estable en todo momento

History

#1 - 10/24/2024 10:49 AM - brayan garcia

- % Done changed from 0 to 100

#2 - 10/24/2024 10:53 AM - brayan garcia

- Due date changed from 10/01/2024 to 11/15/2024

- Start date changed from 09/26/2024 to 10/27/2024

- % Done changed from 100 to 0

#3 - 11/12/2024 10:52 AM - brayan garcia

- Parent task set to #4504

#4 - 12/02/2024 11:09 PM - brayan garcia

- % Done changed from 0 to 40
